Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

strange PHP error

Discussion in 'General Discussion' started by mickalo, May 14, 2006.

  1. mickalo

    mickalo Well-Known Member

    Joined:
    Apr 16, 2002
    Messages:
    776
    Likes Received:
    4
    Trophy Points:
    318
    Location:
    N.W. Iowa
    Hello,

    was hoping someone could explain this error too me when ever a PHP script is executed:
    Code:
    *** glibc detected *** double free or corruption (!prev): 0x09a83d80 ***
    Aborted!
    
    never seen this error before.

    thx's
    Mickalo
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. mickalo

    mickalo Well-Known Member

    Joined:
    Apr 16, 2002
    Messages:
    776
    Likes Received:
    4
    Trophy Points:
    318
    Location:
    N.W. Iowa
    here it is:
    Code:
    PHP 4.4.1 (cli) (built: May  2 2006 18:43:32)
    Copyright (c) 1997-2004 The PHP Group
    Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies
    
    it doesn't seem to do it ALL PHP scripts, just some.

    TIA,
    Mickalo
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. tuxdesk

    tuxdesk Well-Known Member

    Joined:
    Oct 1, 2005
    Messages:
    86
    Likes Received:
    0
    Trophy Points:
    156
    Please let me know the result of php -v
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. Secret Agent

    Secret Agent Guest

    Same problem here.

    Apache failed after simple recompile (WHM) on php 4.4.2

    *** glibc detected *** double free or corruption (fasttop): 0x0818ef30 ***
    *** glibc detected *** double free or corruption (fasttop): 0x0818ef30 ***
    *** glibc detected *** double free or corruption (fasttop): 0x0818ef30 ***


    httpd configtest
    Syntax OK


    root@[~]# php -v
    root@[~]#


    If I recompile via command line using #5, it uses php 5.14 which I do not want, but 4.4.2
     
  5. rachweb

    rachweb Well-Known Member

    Joined:
    Jun 26, 2004
    Messages:
    268
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    amsterdam
  6. ddmobley

    ddmobley Member

    Joined:
    May 13, 2006
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    151
    I am getting this same error:

    *** glibc detected *** double free or corruption (!prev): 0x09e66628 ***
    [Mon May 22 17:11:53 2006] [notice] child pid 30190 exit signal Aborted (6)

    I do not have eaccelerator enable and the Zend section of the php.ini file is commented out. When I do php -v, I get:

    PHP 4.4.1 (cli) (built: May 10 2006 14:45:30)
    Copyright (c) 1997-2004 The PHP Group
    Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies

    Can anyone help? I've been chasing this error for weeks.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice